넷플릭스 오류 M7121-3078

컴퓨터에 오류 코드 M7121-3078이 표시되는 경우(보통 다음 메시지가 함께 표시됨)

불편을 드려 죄송합니다.
현재 사용 중인 버전의 브라우저는 더 이상 지원되지 않습니다. 계속 시청하려면 최신 버전을 설치해 주세요.

이는 컴퓨터에서 사용 중인 Google Chrome 버전이 더 이상 지원되지 않음을 의미합니다. 아래 단계를 따라 문제를 해결하세요.

Mac용 문제 해결 팁

Mac OSX 10.11(El Capitan) 이상을 실행하는 컴퓨터

Google Chrome 업데이트
  1. 브라우저의 오른쪽 상단에서 Menu 를 선택합니다.

  2. Help를 선택합니다.

  3. About Google Chrome을 선택합니다.

  4. Chrome에서 현재 버전을 표시하고 자동으로 가능한 모든 업데이트를 설치합니다.

  5. Relaunch를 선택합니다.

  6. 넷플릭스를 다시 시도해 봅니다.


Mac OSX 10.10(Yosemite) 이하를 실행하는 컴퓨터

사용 중인 컴퓨터에서 넷플릭스 재생을 위해 필요한 최신 브라우저 버전으로 업데이트할 수 없습니다. 넷플릭스를 계속 시청하려면 다른 디바이스를 사용해야 합니다.

지원되는 디바이스 목록을 보려면 devices.netflix.com을 방문하세요.

Windows용 문제 해결 팁

Windows 7, Windows 8, Windows 10 또는 Windows 11을 실행하는 컴퓨터

Google Chrome 업데이트
  1. 브라우저의 오른쪽 상단에서 Menu 를 선택합니다.

  2. Help를 선택합니다.

  3. About Google Chrome을 선택합니다.

  4. Chrome에서 현재 버전을 표시하고 자동으로 가능한 모든 업데이트를 설치합니다.

  5. Relaunch를 선택합니다.

  6. 넷플릭스를 다시 시도해 봅니다.


Windows Vista 또는 Windows XP를 실행하는 컴퓨터

사용 중인 컴퓨터에서 넷플릭스 재생을 위해 필요한 최신 브라우저 버전으로 업데이트할 수 없습니다. 넷플릭스를 계속 시청하려면 다른 디바이스를 사용해야 합니다.

지원되는 디바이스 목록을 보려면 devices.netflix.com을 방문하세요.